/*
 Aaron Pethybridge
 Online Portfolio
 September, 2019
 */

/* Main page structure elements */
body {
	margin: 0;
	padding:0;
	min-width:600px;
	/*background-color: #ffffff;*/
	background-color: #fbfcf2;
}

#popup {
	visibility: hidden;
	position: fixed;
	padding: 5% 0px 0px 25%;
}

#popuptable {
	font-family: "Arial", Sans;
	font-size: 12pt;
	color: #8B0000;
	width: 100%;
	text-align: center;
	background-color: #fbfcf2;
	border: 3px solid #000000;
}

#imagetext {
	color: #000000;
	font-size: 12pt;
}

.redanchor {
	color: #8B0000;
	font-family: "Arial", Sans;
	font-size: 11pt;
	text-decoration: none;
}

.redanchor:hover, .redanchor:visited {
	color: #8B0000;
	font-family: "Arial", Sans;
	font-size: 11pt;
	text-decoration: underline;
}

h1 {
	font-family: "Arial", Sans;
	font-size: 18pt;
	margin: 0px;
	color:#000000;
}

#container {
	width: 100%;
	margin: 0 auto;
	font-family: "Arial", Sans;
	text-align: left;
}

#sidebar {
	height: 100%; /* Full-height: remove this if you want "auto" height */
	width: 20%; /* Set the width of the sidebar */
	position: fixed; /* Fixed Sidebar (stay in place on scroll) */
	z-index: 1; /* Stay on top */
	top: 0; /* Stay at the top */
	left: 0;
	background-color: #111; /* Black */
	overflow-x: hidden; /* Disable horizontal scroll */
	padding-top: 20px;
}

#main {
	margin-left: 20%;
	padding-left: 10px;
}

table {
	padding: 0;
	margin: 0 auto;
	vertical-align:bottom;
}

td {
	vertical-align: top;
}

/* Heading elements */
#banner {
	font-family: "Arial", Sans;
	font-size: 48pt;
	color: #000000;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
	/*vertical-align: bottom;*/
}

#header {
	padding: 60px 50px 10px 50px;
	margin: 0;
}

#blurb {
	color: #000000;
	font-size: 20pt;
	text-transform: uppercase;
	padding: 10px 0 10px 0;
}

.contentdiv {
	font-family: "Arial", Sans;
	font-size: 13pt;
	padding: 10px 0px 30px 0px;
	margin: 0;
}

h3 {
	font-family: "Arial", Sans;
	font-size: 16pt;
	/*text-decoration: underline;*/
	margin: 0px;
	color:#000000;
	font-weight: bold;
}

#contactdetails {
	font-family: "Arial", Sans;
	font-size: 16pt;
	margin: 0px;
	color:#000000
}

#achievementsdetails {
	font-family: "Arial", Sans;
	font-size: 15pt;
	margin: 0px;
	color:#000000
}

/* Navigation elements */
#nav {
	text-align: left;
	color: #392613;
	font-size: 16pt;
	text-transform: uppercase;
	padding: 30px 0px 30px 50px;
	margin: 0px;
}

.navfiller {
	padding: 0px 20px 0px 0px;
}

#nav a:link, a:visited {
	color: #173360;
	text-decoration: none;
	padding: 10px 0 10px 0;
}

#nav a:hover {
	text-decoration: underline;
	padding: 10px 0 10px 0;
}

/* Content elements */
#contents {
	padding: 0 50px 0 50px;
	/*overflow: auto;*/
	margin: 0px;
	font-size: 12pt;
	color:#5f6163;
	text-align: left;
}

table {
	float: left;
}

.gametitle {
	font-family: "Arial", Sans;
	font-size: 13pt;
	text-transform: uppercase;
	padding-right: 20px;
	font-weight: bold;
}

.thumbnail {
	width: 100px;
}

.gamediv {
	width: 70%;
	padding-top: 0px;
	padding-bottom: 15px;
}

.gamediv img {
	border-bottom: 5px solid #fbfcf2;
	padding: 5px;
}

.gamediv img:hover {
	border-bottom: 5px solid #8B0000;
	padding: 5px;
}

#skillstable {
	clear: both;
}

.achievementtitle {
	font-weight: bold;
	/* text-decoration: underline;*/
}

.cvheading {
	text-decoration: underline;
}

.cvtitle, .highlight {
	font-weight: bold;
}

/* Footer Container */
#footer {
	clear: both;
	text-align: left;
	font-family: "Arial", Sans;
	font-size: 11pt;
	margin: 0px;
	padding: 20px 50px 20px 50px;
	color:#000000;
}

